### Hierarchy

- SortableOptions

## Index

### Properties

- ghostClass
- handle
- parentSelector

## Properties

### Optional ghostClass

ghostClass: string

- Defined in src/definitions.ts:31

Optional, has to be a CSS class name Can be used to style the ghost item

default

  the first CSS class of the first item

type

  {string}

### Optional handle

handle: string

- Defined in src/definitions.ts:23

Optional, has to be a valid CSS selector. Used to define a drag handle on the sortable items

default

  string the whole item

type

  {string}

### Optional parentSelector

parentSelector: string

- Defined in src/definitions.ts:15

Optional, has to be a valid CSS selector. Used to select a child of the root VNode as parent of the sortable The items are always the children of that VNode (are not allowed to be strings)

default

  the root VNode of the given DOMSource

type

  {string}

Generated using TypeDoc